@import "icomoon.css";
@import url('https://fonts.googleapis.com/css2?family=Lato&display=swap');

@font-face {
    font-family: 'DB Heavent Bd';
    src: url('../fonts/db-heavent-bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'DB Heavent Light';
    src: url('../fonts/db-heavent-light.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Montserrat Bold';
    src: url('../fonts/montserrat-bold.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Montserrat Regular';
    src: url('../fonts/montserrat-regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Utendo-Regular';
    src: url('../fonts/Utendo-Regular.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

b, strong {
    font-family: var(--font-header);
    color: #000;
}

body {
    font-weight: lighter;
    font-size: 15px;
}


/* THAI LANG */
body.thai_lang {
    font-size: 22px;
    line-height: 1.1;
}
.thai_lang  .reservation-box-mobile .col-xs-12 a,
.thai_lang .section_facilities .slide_facilities .box_details p ,
.thai_lang .input_in_out span,
.thai_lang .section_copyright p,
.thai_lang .amenity-item
{
    font-size: 22px;
}

.thai_lang h1, .thai_lang h2, .thai_lang h3,
.thai_lang .reservation-check select {
    line-height: 1;
}

.thai_lang h1 {
    font-size: 50px;
}
.thai_lang h2,.thai_lang .day,.thai_lang .reservation-check select,
.thai_lang  .section_accommodations .box_content h2{
    font-size: 40px;
}
.thai_lang h3,.thai_lang .slide_other h3 {
    font-size: 34px;
}

.thai_lang .tagline,.thai_lang p.text-ibe,
.thai_lang .reservation .title p,.thai_lang .btnbook_reser,.thai_lang .details_footer h3{
    font-size: 22px;
}


.thai_lang .index-video-wrapper .text-swiper > div label {
    font-size: 50px;
    line-height: 1;
}

.thai_lang .main-menu .navigation > li a, .thai_lang .main-menu .navigation > li label,
.thai_lang .itemfacilities {
    font-size: 20px;
}

.thai_lang .box_details h1 + .tagline {
    margin: 10px 0 0;
}

.thai_lang .image-slider .text-wrapper {
    line-height: 1.5;
}

.thai_lang .box_social a {
    padding: 9px;
}
.thai_lang  .section_aboutus .col-sm-7 .editable p + p {
    margin: 10px 0 0 ;
}
.thai_lang b, .thai_lang strong {
    font-family: var(--font-thai-header);
}
.thai_lang .loader-text {
    font-size: 20px;
    font-family: var(--font-thai-body);
}
.main-menu .navigation > li > ul > li > a.lang_thai {
    font-size: 20px;
    line-height: 1;
}
.thai_lang .menu_mobile {
    font-size: 24px;
}

/* Pre-Loader */
#pre-loader .loader-section, #pre-loader-page .loader-section {
    background: var(--main-color);
}


.loader-text {
    opacity: .6;
}

/* Header */
.brand-logo img {
    height: 5.5rem;
}

.btn_lang {
    line-height: 35px;
    padding: 0 15px;
    background: var(--secondary-color);
}

.nav_top .lang_parent.active {
    margin-top: 5px;
}

.menu_accom:hover .dropdown_submenu {
    opacity: 1;
    pointer-events: auto;
    transition: all 0.6s;
}

.dropdown_submenu {
    position: absolute;
    left: 160px;
    top: 0;
    opacity: 0;
    pointer-events: none;
    padding: 0;
}

.dropdown_submenu a {
    line-height: 1.5 !important;
}


.scroll_menu .brand-logo img {
    height: 5rem;
}

.scroll_menu .main-menu {
    padding: 7px 0;
}

.overlay_menu {
    border: 0;
}

.overlay_menu p {
    margin: 0;
}

.lang_parent li a {
    padding: 5px 20px !important;
}

/* Slide Show */
.hero-slider {
    padding: 0;
    display: block;
}

.index-video-wrapper .text-swiper {
    width: 40%;
    left: 80px;
    font-family: var(--font-header);
    z-index: 1;
}

.image-slider .text-wrapper .text-inner {
    line-height: 1.5;
}

.image-slider .swiper-slide .title {
    font-size: 40px;
    width: 40%;
}

.swiper-pagination {
    right: 80px;
}

.index-video-wrapper:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    bottom: 0;
    display: block;
    background: linear-gradient(0deg, rgb(0 0 0) 0%, rgb(0 0 0 / 50%) 35%, rgb(0 0 0 / 0%) 100%);
}

.index-video-wrapper .text-swiper > div {
    color: #fff;
    overflow: hidden;
}

.index-video-wrapper .text-swiper .slide-title {
    font-size: 40px;
    line-height: 1.1;
}

.index-video-wrapper .text-swiper > div label,
.index-video-wrapper .text-swiper > div p {
    transform: translateY(100%);
    transition: all ease 0.5s;
    margin: 0;
}
.index-video-wrapper .text-swiper > div p {
    font-family: var(--font-tagline);
}

.index-video-wrapper .text-swiper.play-animation > div label,
.index-video-wrapper .text-swiper.play-animation > div p {
    transform: translateY(0);
}


/* Body */
.section_aboutus,
.section_descriptions, .padding {
    padding: 80px 0 0;
}

section, .section_location,
.section_accommodations .col-sm-4,
.section_accommodations .col-sm-8,
section.section_descriptions.section_sitemap {
    padding: 80px 0;
}

.info_gallery .primary_box {
    margin: 50px 0 80px;
}

.primary_box {
    margin: 80px 0;
}

.section_contactform {
    margin: 80px 0 0;
}

.tagline,
.section_facilities .slide_facilities .box_details p {
    font-family: var(--font-tagline);
}


.section_aboutus .reveal {
    height: 550px;
}

.tagline {
    margin-top: 0;
    font-weight: normal;
}


.section_facilities .slide_facilities .box_details p {
    font-size: 16px;
}


.slide_offers .images_box img,
.slide_offers .images_box {
    height: auto;
    display: block;
}


a {
    text-transform: inherit;
}

.box_details li li {
    list-style: circle;
}


.section_parallax {
    background-size: cover;
    background-position: bottom center;
    background-attachment: fixed;
}

.section_aboutus video {
    width: 100%;
    height: 530px;
    object-fit: cover;
}


.reservation .title p {
    margin: 12px 0;
}

.info, .info ul {
    padding: 6px 0 0 20px !important;
}


.main-menu .navigation > li a, .main-menu .navigation > li label {
    font-size: 16px;
    line-height: 80px;
}


.sitemap_list ul {
    margin: 0;
}

.thai_lang .dropdown_submenu {
    left: 130px;
}

.amenity-set {
    background-color: #282726;
    color: #fff;
    border: 1px solid #423c33;
}

.amenity-set .images_icon {
    width: 40px;
    height: 40px;
    vertical-align: middle;
}

.amenity_detail {
    padding-left: 50px;
}

.amenity_detail li {
    padding: 2px 0;
    list-style: disc;
}

.amenity-item p {
    margin-top: 10px;
    line-height: inherit;
}

.amenity-item:hover .images_icon {
    animation: swing 1s .1s ease-in-out infinite;
}

.info_image {
    height: 650px;
}

.submenu_sitemap li:last-child {
    padding: 5px 0 0;
}


.box_social a {
    padding: 9px;
    border-radius: 50%;
    background: var(--main-color);
    width: 40px;
    height: 40px;
    display: inline-block;
    margin: 0 5px;
    font-size: 20px;
    color: #fff;
}

.box_social a:hover {
    color: #fff;
    background: var(--secondary-color);
}

.details_footer .box_social a:hover {
    background: #3e3d3c;
}


iframe {
    display: block;
}

.section_descriptions .box_social {
    margin-top: 15px;
}


.section_copyright a:hover {
    color: var(--secondary-color);
    opacity: .6;
}

.details_footer hgroup {
    margin-top: 16px;
}


.details_footer .logo_footer {
    height: 80px;
    margin-bottom: 15px;
}

.section_copyright p {
    padding: 15px 0;
}


.bg_black .text_offers .tagline {
    color: var(--secondary-color) !important;
    margin: 6px 0 0;
}

.slide_other h3 {
    font-size: 20px;
}
.slide_other .text_offers {
    min-height: 165px;
}


.section_accommodations .editable p {
    margin: 0;
    opacity: 0.6;
}


.section_aboutus {
    position: relative;
}

.section_aboutus .col-sm-7 .editable p:nth-child(1) {
    margin: 0;
}

.section_aboutus:before {
    content: '';
    position: absolute;
    background-image: url(../images/icon/icon-logo.png);
    background-position: center;
    width: 165px;
    height: 135px;
    right: 20px;
    opacity: 0.1;
    top: auto;
    bottom: 0;
    background-size: contain;
    background-repeat: no-repeat;
}

.section_facilities {
    overflow: hidden;
}

.slide_other .text_offers p.tagline {
    margin: 6px 0 0;
}


.box_child_offers .box_image {
    height: auto;
}

.box_child_offers {
    display: flex;
    align-items: center;
}

.box_child_offers:nth-child(even) {
    flex-direction: row-reverse;
}

.box_child.box_child_offers .details {
    margin: 0;
    height: auto;
    padding: 50px;
    display: block;
}

.box_child_offers .box_details ul {
    margin: 0;
}

.section_gallery {
    padding-top: 50px !important;
}


.section_amenities {
    text-align: center;
}


.form_contact input + label {
    font-style: italic;
}

.box_details .tagline {
    margin: 5px 0 0;
}

.box_details .tagline > div {
    display: block;
    margin-bottom: 0;
    padding: 0 0 6px;

}

.box_details .tagline > div:last-child {
    padding: 0;
}

.section_accommodations .slide_accommodation .box_details {
    width: 350px;
}

.details_rooms .box_details .icon_detail_room,
.box_details .icon_detail_room {
    position: relative;
    width: 16px;
    height: 16px;
    margin-right: 4px;
    display: inline-block;
    -webkit-mask-size: 100%;
    -webkit-mask-repeat: no-repeat;
    background: #fff;
    transition: all 1.6s;
    top: 2px;
}

.box_details .icon_detail_room {
    background: var(--secondary-color);
}


.box_details ul {
    text-align: left;
    padding: 0 0 0 15px;
    margin: 30px 0 0;
}

.box_details ul li {
    padding: 4px 0;
}


.box_child .details .tagline {
    margin: 10px 0 0;
}

.btn_readmore {
    display: inline-block;
    width: auto;
}

.section_descriptions.section_aboutus {
    padding: 100px 0;
    display: table;
    width: 100%;
}

.section_aboutus .primary_box {
    margin: 50px 0 0;
}

.section_info .tagline > div {
    display: inline-block;
    padding: 0 10px;
}

.section_info .tagline > div .icon_detail_room {
    width: 20px;
    height: 20px;
    margin-right: 4px;
    background: var(--secondary-color);
    top: auto;
    vertical-align: sub;
    top: auto;
}

.text-inner {
    text-transform: capitalize;
}


.details_footer {
    height: auto;
    padding: 50px;
    display: block;
    text-align: center;
}

.details_footer div > div {
    padding: 0 0 20px;
}

.details_footer div > div:last-child {
    padding: 0;
}

.details_footer > div p {
    margin: 5px 0 0;
}


.btn_readmore {
    margin-top: 15px;
}

.awards {
    position: relative;
    width: 440px;
    display: inline-block;
    margin: 15px auto 0;
}

.awards img {
    width: auto;
    height: 100px;
    object-fit: cover;
    display: inline-block;
}


.section_gallery .nav a {
    line-height: 1;
    padding: 12px 20px;
    background: var(--main-color);
    opacity: .6;
    color: var(--white);
}

.section_gallery .nav li.active a,
.section_gallery .nav li:hover a {
    opacity: 1;
}

a:hover {
    color: inherit;
}

.lg-outer .lg-thumb-item {
    border-radius: 0;
}

.section_aboutus video {
    width: 100%;
    height: 530px;
    object-fit: cover;
}

.box_details .icon_detail_room.icon_twin {
    width: 25px;
    height: 12px;
}

.itemfacilities {
    font-size: 14px;
}

.itemfacilities .images_icon {
    width: 40px;
    height: 40px;
    vertical-align: middle;
    /*margin-right: 6px;*/
}

.itemfacilities p {
    margin: 8px 0 0;
}

table + p {
    margin: 30px 0 0;
}

.section_location table {
    border-collapse: collapse;
    margin: auto;
}

.section_location table tr td {
    padding: 10px 0 5px;
}

.section_location table tr td:nth-child(1) {
    width: 75%;
}

.tagline + .editable,
h3 + p,
.details_rooms h3 + .tagline {
    margin: 15px 0 0;
}

.details_rooms a:hover .box_details h3 {
    color: var(--secondary-color);
}

.text_gallery span {
    margin-bottom: 4px;
}

.nav-item span {
    display: none;
}

.details_footer h3 {
    font-size: 18px;
}

.btn_readmore:hover,
.btn_readmore a:hover {
    color: #fff !important;
}
.image_location {
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 50px 0 0;
}
.image_location img {
    height: 450px;
    object-fit: cover;
    display: block;
}
.image_location .slick-track {
    margin: auto;
}
.image_location .item {
    padding: 0 15px;
}
.image_location .slick-dots li {
    list-style: none;
}
.row_location {
    margin-right: -15px;
    margin-left: -15px;
}





